/* Estilos para Editor WYSIWYG */

.azul_grande {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0041A4;
	text-align: left;
	text-decoration: none;
	font-style: italic;
}

.azul_mediano {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #0041A4;
	text-align: left;
	text-decoration: none;
	font-style: italic;
}

a.link_azul:link, a.link_azul:visited {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #0041A4;
	text-decoration: none;
	font-weight: bold;	
}

a.link_azul:hover {
	color: #8DC53D;
	text-decoration: underline;
}

a.link_verde:link, a.link_verde:visited {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #8DC53D;
	text-decoration: none;
	font-weight: bold;	
}

a.link_verde:hover {
	color: #0041A4;
	text-decoration: underline;
}

/* Cuerpo Principal del Sitio */

a:link, a:visited {
	font-weight: bold;
	color: #0041A4;
	text-decoration: none;
}

a:hover {
	color: #8DC53D;
	text-decoration: underline;
}

table.moduletable {
	width: 90%;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

p {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	text-align: justify;
}

.contentpane {
	width: 90%;
	font-family: Tahoma, Verdana;
	font-size: 11px;
}

.emailpane {
	font-family: Tahoma, Verdana;
	font-size: 11px;
}

.inputbox {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
}

.inputbox-login {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #F0F0F0;
	border: 1px solid #CCCCCC;
}

.button-login {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #8DC53D;
	border: 1px solid #78A732;
}

.link-login {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #0041A4;
}

.inputbox-side1 {
	font-family: Tahoma, Verdana;
	font-size: 11px;
}

.contentpaneopen {
	width: 90%;
	font-family: Tahoma, Verdana;
	font-size: 11px;
}

.blog {
	width: 90%;
	font-family: Tahoma, Verdana;
	font-size: 11px;
}

.contentheading, .componentheading {
	width: 95%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #0041A4;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	font-style: italic;
}

.pathway {
	color: #FFFFFF;
}

a.pathway:link, a.pathway:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.pathway:hover {
	color: #0041A4;
	text-decoration: underline;
}

/* Diseņos de Modulo de Menu TopSide */

table.moduletable-topside {
	width: 95%;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.moduletable-topside th {
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #0041A4;
	text-align: center;
	font-style: italic;
	text-decoration: none;
}

a.mainlevel-topside:link, a.mainlevel-topside:visited {
	margin-top: 10px;
	margin-left: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	padding-right: 15px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	background-image: url(../images/topside_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
	display: block;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	width: 100%;
}

a.mainlevel-topside:hover {
	background-image: url(../images/topside_bullet2.gif);
	text-decoration: none;
	color: #0041A4;
	background-color: #F8E9AD;
}

/* Diseņos de Modulo de Ultimas Noticias */

table.moduletable-news {
	width: 90%;
	padding: 0px;
	border-spacing: 0px;
}

table.moduletable-news th {
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #8DC53D;
	text-align: left;
	font-style: italic;
	text-decoration: none;
	background-image: url(../images/bckgnd_th_menu.jpg);
	background-repeat: no-repeat;
	background-position: center 5px;
	height: 27px;
	padding-left: 5px;
}

table.moduletable-news td {
	width: 100%;
	padding: 0px;
	text-align: left;
	font-family: Tahoma, Verdana;
	font-size: 11px;
}

a.latestnews-news:link, a.latestnews-news:visited {
	color: #0041A4;
	text-decoration: none;
	font-family: Tahoma, Verdana;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
}

a.latestnews-news:hover {
	text-decoration: underline;
	color: #8DC53D;
}

.eachnews-news {
	margin-top: 5px;
	margin: 10px;
	background-image: url(../images/latestnews_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 14px;
	text-align: left;
}

/* Diseņos de Modulo de Menu Principal */

table.moduletable-rightmenu {
	width: 80%;
	padding: 0px;
	border-spacing: 0px;
}

table.moduletable-rightmenu th {
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #8DC53D;
	text-align: left;
	font-style: italic;
	text-decoration: none;
	background-image: url(../images/bckgnd_th_menu.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	height: 27px;
}

table.moduletable-rightmenu td {
	width: 100%;
	padding: 0px;
	text-align: left;
	font-family: Tahoma, Verdana;
	font-size: 11px;
}

a.mainlevel-rightmenu:link, a.mainlevel-rightmenu:visited {
	color: #0041A4;
	font-weight: bold;
	text-align: left;
	background-image: url(../images/latestnews_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	width: 100%;
	border: 1px solid #F0F0F0;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-right: 5px;
	padding-left: 14px;
}

a.mainlevel-rightmenu:hover {
	background-image: url(../images/sublevel_bullet.gif);
	text-decoration: none;
	color: #8DC53D;
	border: 1px solid #CCCCCC;
}

a.sublevel-rightmenu:link, a.sublevel-rightmenu:visited {
	background-image: url(../images/sublevel_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #8DC53D;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	padding-right: 5px;
	padding-left: 14px;
	width: 100%;
}

a.sublevel-rightmenu:hover {
	text-decoration: underline;
	color: #0041A4;
}

a.mainlevel-bottommenu:link, a.mainlevel-bottommenu:visited {
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	background-image: url(../images/bottom_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	padding-right: 15px;
	padding-left: 15px;
}

a.mainlevel-bottommenu:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

table.moduletable-rightlogin {
	width: 80%;
	padding: 0px;
	border-spacing: 0px;
	background-color: #FFFFFF;
	margin-top: 10px;
	border: 1px solid #CCCCCC;
}

table.moduletable-rightlogin th {
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #8DC53D;
	text-align: left;
	font-style: italic;
	text-decoration: none;
	background-image: url(../images/bckgnd_th_login.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	height: 27px;
}

table.moduletable-rightmenu td {
	width: 100%;
	padding: 0px;
	text-align: left;
	font-family: Tahoma, Verdana;
	font-size: 11px;
}

table.moduletable-path {
	color:#FFFFFF;
}

.texto_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.search_input {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

/* MosForms */
div.mosFormElement {
	margin-left: 30px;
	margin-bottom: 5px;
}
div.mosFormLabel {
	margin-left: 30px;
	margin-bottom: 2px;
}
div.mosFormActions {
	margin-left: 30px;
}
input.button {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000099;
	border: 1px solid #000033;
	font-size: 10px;
	margin-right: 5px;
}
input.inputbox, textarea.inputbox, select.inputbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	border: 1px solid #000066;
}
form div.componentheading {
	margin-left: 30px;
	margin-top: 10px;
}